body header #header-top {
  background: #e31c23  none repeat scroll 0 0;
  font: 400 14px/16px "Raleway";
/*font-family: 'Raleway', sans-serif;*/
  padding: 13px 0;
}
.fa.fa-bars.fa-2x {
  color: #e31c23;
}
.fa.fa-search.fa-2x {
  color: #e31c23;
}
.mobile-menu.icon a {
  color: #e31c23;
}
.mobile-menu.icon a:hover, .mobile-menu.icon i:hover {
  color: #9e1318;
}
.mobile-menu.icon a, .mobile-menu.icon i {
  font-size: 24px!important;
}
.title.text-center.product-dropdown {
  text-transform: uppercase;
}
body header {
  color: #ffffff;
  /*margin-bottom: 30px;*/
}
.frm-language {
  display: inline;
}
.btn-language {
  line-height: 1;
  padding:0;
  height: 44px;
  width:41px;
  margin: -13px 0;
  background-color: #fff;
}
.btn-language:active {
  background-color: #fff!important;
}
.btn-language:hover, .btn-language:active, .btn-language:focus {
 background-color: #ffffff !important;
}
.frm-language > div > .dropdown-menu {
  margin: 10px 0 0;
  min-width: 0;
}
.frm-language > div > .dropdown-menu > li:hover {
  background-color: #f5f5f5;
}
.language-select {
  text-align: left
}
.btn.btn-link.btn-block.language-select {
  color: #e31c23;
  font-weight: 700;
  padding: 6px 12px;
}
.btn.btn-link.btn-block.language-select:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}
body header #header-top {
  font: 400 14px "Karla";
}
body header #header-top a {
  color: #ffffff;
}
/*body header nav {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 1px solid #ececec;
  min-height: 90px;
}*/
body > header > nav, #header > header > nav {
border-bottom: 1px solid #ececec;
}

@media screen and (min-width: 1300px) {
    .container {
    width: 1200px;
}
}
@media screen and (min-width: 991px) {
.social-container {
  text-align: right;
}
}
body header nav .desktop-menu {
    margin: 35px 0 0;
}
body header nav .desktop-menu {
    float: right;
}
nav ul, nav ol {
    list-style: outside none none;
}
body header nav .desktop-menu li {
    float: left;
    /*font: 400 17px/19px "Raleway";*/
    font: 500 17px/19px "Roboto";
/*font-family: 'Raleway', sans-serif;*/
}
body header nav .desktop-menu li {
    font-size: 17px;
}
.pr {
    position: relative;
}
body header nav .desktop-menu li a {
  /*  color: #7f7f7f;*/
    color: #323232;
    display: block;
    padding: 0 5px;
}
body header nav .desktop-menu li a {
    padding: 0 8px 30px;
}

body header nav .desktop-menu li ul li a {
    padding: 3px 20px;
}

body header nav .desktop-menu li ul li {
    width: 100%;
}
.dropdown-menu li > a:hover {
  background-color: #e31c23;
  background-image:none;
  color: #fff!important;
}
.image > a {
  padding:0!important;
}
.image > a > img {
  padding-left: 20px;
  padding-right: 10px;
}
body header nav #logo {
  /*  left: -30px;*/
  padding-top: 13px;
    position: absolute;
    top: 0;
    z-index: 40;
    width:240px;
}
.mobile-menu > .logo-container {
text-align: center;
  }
.logo-container .logo {
  width: 100%;
  max-width: 300px; 
}
.mobile-menu {
  margin-top: 10px;
}
.mobile-menu.icon{
    display:inline-block;
/*    line-height: 50px;*/
    text-align: center;
/*    vertical-align: bottom;*/
}
.mobile-menu.container{
  margin-bottom: 20px;
}
.mobile_menu_container {
    display: -webkit-box;   /* OLD: Safari,  iOS, Android browser, older WebKit browsers.  */
    display: -moz-box;      /* OLD: Firefox (buggy) */
    display: -ms-flexbox;   /* MID: IE 10 */
    display: -webkit-flex;  /* NEW, Chrome 21?28, Safari 6.1+ */
    display: flex;
  align-items: center;
  justify-content: center;
}
.mobile_menu_container-item {
  margin:auto;
}
.mobile_menu_container-item > a{
  color:#e31c23;
}
/* Test  */ 
.row-eq-height {
  display:-webkit-box;
  
  display:-ms-flexbox;
  display:flex;
  display:-webkit-flex;

  -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;  

}
.mobile-menu.icon-container {
/*  text-align: center;
  margin: 20px;*/
}
 
.mobile-menu.icon-container:before {
  content: '\200B';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
/*  margin-top: 10px!important;*/
 }
 .mobile-menu.icon-container > span {

  vertical-align: middle;
display: inline-block;
width:80px;

 }
.icon-container > i {
/*  display: inline-block;
  vertical-align: middle;*/
/*  width: 300px;*/
/*  padding: 10px 15px;*/
 }
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-size: 13px;
    font-weight: 400;
    color: #888;
    padding: 10px 0 10px 0;
    display: block;
    position: relative;
    text-transform: none;
    line-height: 26px;
    letter-spacing: 0;
}

nav.mobile_menu ul li {
    margin: 0;
    padding: 0;
    position: relative;
}


nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #c81c1b;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    line-height: 26px!important;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #eaeaea;
}
.mobile_menu > ul {
  padding-left: 0px;
}
nav.mobile_menu ul > li > span.mobile_arrow i {
  display: none;
}
nav.mobile_menu ul > li.has_sub > span.mobile_arrow, nav.mobile_menu ul > li.has_sub > span.mobile_arrow {
  cursor: pointer;
  display: inline-block;
  float: right;
  height: 46px;
  line-height: 46px;
  margin: 0;
  padding: 0 10px 0 0;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 50px;
  z-index: 9000;
}
nav.mobile_menu ul > li > a > i {
  color: #e31c23;
  font-size: 20px!important;
}
nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
  color: #c81c1b;
}
nav.mobile_menu ul > li.has_sub > span.mobile_arrow i {
  display: inline;
}
nav.mobile_menu ul > li.has_sub > span.mobile_arrow i.fa-angle-down, nav.mobile_menu ul > li.has_sub > span.mobile_arrow i.fa-angle-down {
  display: none;
}
.mobile_menu_button span {
    cursor: pointer;
}
nav.mobile_menu ul {
    display: none;
}
nav.mobile_menu ul li:last-child {
    border: 0!important;
}
/*.social a.social-facebook, .social span.social-facebook {
    background: #3b5998 none repeat scroll 0 0;
}
.social a.social-twitter, .social span.social-twitter {
  background: #55acee none repeat scroll 0 0;
}
.social a.social-youtube i, .social span.social-youtube i {
  background: #ffffff none repeat scroll 0 0;
  color: #bb0000;
}
.social a.social-youtube, .social span.social-youtube {
  background: #ffffff none repeat scroll 0 0;
}
.social a.social-instagram, .social span.social-instagram {
  background: #125688 none repeat scroll 0 0;
}*/

.social a.social-facebook, .social span.social-facebook {
    background: #e31c23 none repeat scroll 0 0;
}
.social a.social-twitter, .social span.social-twitter {
  background: #e31c23 none repeat scroll 0 0;
}
.social a.social-youtube, .social span.social-youtube {
  background: #e31c23 none repeat scroll 0 0;
}
.social a.social-instagram, .social span.social-instagram {
  background: #e31c23 none repeat scroll 0 0;
}
.social a:hover{
    background-color: #ffffff!important;
     color: #e31c23!important;
}
.social a i:hover{
   color: #e31c23!important;
}
.social a, .social span {
    float: right;
    height: 43px;
    margin: -13px 0;
    text-align: center;
    width: 41px;
}
.social a i, .social span i {
    font-size: 22px;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    transform: translateY(-50%);
}
body header nav #product-ranges {
  /*background: #e5e5e5 none repeat scroll 0 0;*/
  background: #e8e8e9 none repeat scroll 0 0;
  color: #828181;
  display: none;
  left: 0;
  padding: 20px 0;
  position: absolute;
/*  top: 130px;*/
  width: 100%;
  z-index: 30;
}
body header #header-top #dealer-locator {
  margin: 0 5px 0 0;
}

body header #header-top .top-cart {
  display: none;
}

@media (max-width: 767px) {
  body header #header-top .top-cart {
    display: inline-block!important;
  }
}
body header #header-top .social {
  float: right;
  margin: 0 0 0 15px;
}


/* Product Range Menu */
body header nav #product-ranges .title {
  border-bottom: 1px solid #d2cbcb;
  color: #1B1919;
  font: 300 28px/28px "Karla";
  margin-bottom: 10px;
  padding-bottom: 10px;
}

body header nav #product-ranges .excerpt {
  font: 14px/16px "Open Sans";
  height: 50px;
 /* margin: 10px 0;*/
}
body header nav #product-ranges .logo-title {
  text-align: center;
}
body header nav #product-ranges .logo-title h3 {
  color: #1B1919;
  font-family: Karla;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 21px;
}
}
.btn-language {
  padding: 0!important;
}
@media (max-width: 500px) {
  .social-container {
    padding-left:5px!important;
    padding-right:5px!important;
  }
  body header #header-top .social {
    margin:0!important;
  }
}